@charset "utf-8";

#page-public-missions #wrapper-content {
	padding-top: 30px;
	min-height: auto;
}

#page-public-missions .banner-hub-accounts {
	background-color: var( --lnb-blue-color);
	margin-top: 2rem;
	margin-left: auto;
	margin-right: auto;
	padding: 1rem;
	display: block;
	text-align: center;
	width: 100%;
	max-width: 1060px;
}

#page-public-missions .banner-hub-accounts .banner-hub-accounts__text {
	color: white;
}

#page-public-missions #popup-hub-accounts .modal-description {
	max-height: 300px;
	overflow-y: auto;
}

#page-public-missions #popup-hub-accounts .modal-description__list {
	padding-left: 0;
}

#page-public-missions #popup-hub-accounts .modal-description__item {
	list-style: none;
	margin-bottom: 1rem;
	border: 1px solid var(--lnb-medium-grey-color);
	padding: 1rem;
	border-radius: 4px;
}

#page-public-missions #hub-footer {
	text-align: center;
	padding: 1rem;
}

